

# homework_05_JDBS_SQL_Liquibase

* 1.To build project execute in cmd: 
> mvn clean install

* 2.To create the database go to the next folder:
> ...\homework_spring_2019\homework_05_JDBS_SQL_Liquibase\>
*  and run the command:
> mvn liquibase:update
*  after that run the App.java and work with "a console menu"